.version.competition /* version checker */
{
	color: #0000E4;
	background-color: #FE2914;
}

.html
{
	background-color: #AEAEAE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #461C9D;
	margin-left: auto;
	margin-right: auto;
}

#u2725
{
	z-index: 2;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #855B82;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2725_position_content
{
	padding-top: 1px;
	padding-bottom: 46px;
}

#u2999
{
	z-index: 3;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u2999_clip
{
	overflow: hidden;
	width: 960px;
	height: 734px;
}

#u2999_img
{
	margin-left: -101px;
	margin-top: -21px;
	margin-right: -99px;
}

#pu2728
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 398px;
}

#u2728
{
	z-index: 25;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2726
{
	z-index: 27;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u2732
{
	z-index: 29;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u2808
{
	z-index: 32;
	width: 449px;
	background-color: transparent;
	margin-left: 256px;
	margin-top: 41px;
	position: relative;
}

#u2740
{
	z-index: 5;
	width: 860px;
	background-color: #F0F0F0;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 48px;
}

#u2734-17
{
	z-index: 8;
	width: 446px;
	min-height: 251px;
	background-color: transparent;
	line-height: 1.36;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 44px;
}

#u2734-5,#u2734-7,#u2734-9
{
	font-size: 18px;
	color: #461C9D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u2734-2,#u2734-12,#u2734-14
{
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2734-3,#u2734-10,#u2734-15
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2835
{
	z-index: 34;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 553px;
}

#u2730
{
	z-index: 6;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 46px;
}

#u2765
{
	z-index: 31;
	width: 270px;
	height: 270px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1097px;
	left: 638px;
}

#u2932
{
	z-index: 36;
	width: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 571px;
}

#u2735-5
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 91px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

